Subject: ETS Risk Management Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 10:00:00 -0800 (PST)

I would like Sally Beck and Cassandra Schultz to review the attached Risk 
Management Policy to tell us if they have any concerns about ETS management 
approving the document.  The second document titled Procedures are the 
controls that are in place or in some cases will be in place by the end of 
the 1st quarter of 2001.  (Daily Position Reporting will be available upon 
implementation of the planned trading system.) 

We are asking the Marketing VPs to review the policy and accompanying 
procedures with an eye toward recommending the trading limits as allowed by 
the policy.   Also, please note the last page of the procedure document which 
provides an example of the Hedge Documentation, (provided to us by the 
Corporate SFAS 133 team) that will be required to maintain hedge accounting. 

Drew, Tony, Lee, Bob and myself thank you for your input before the documents 
go for final approval.  If you feel a meeting is needed to discuss the 
content, it will be arraigned.